@charset "utf-8";
@font-face{ font-family: BEBAS; src: url(../fonts/BEBAS.OTF);}
@font-face{ font-family: BEBASNEUE_BOOK; src: url(../fonts/BEBASNEUE_BOOK.TTF);}
@font-face{ font-family: BEBASNEUE_BOLD; src: url(../fonts/BEBASNEUE_BOLD.OTF);}
@media (min-width:1601px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:16px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:15px;}}
@media (min-width:481px) and (max-width:639px){html{font-size:14px;}}
@media (min-width:329px) and (max-width:480px){html{font-size:13px;}}
#header,#header *,#s_youzhi ul li a,#s_card .btn_buy,#s_card .btn_buy svg path,#s_pro ul li .img{ transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; }
@media (min-width: 768px)
{
}
@media (min-width: 992px)
{
}
@media (min-width: 1200px)
{
}
@media (min-width: 1280px)
{
}
@media (min-width: 1440px)
{
}
@media (min-width: 1660px)
{
#header .fr{max-width: 75%;}
}
@media screen and (min-width:1200px) and (max-width:1440px)
{
}
@media (max-width: 1660px)
{
.list_box_03 .slick-arrow{ display:none !important}
.list_box_05 .slick-arrow{ display:none !important}
}
@media (max-width: 1600px)
{
}
.web{}
.wap{ display:none;}
@media (max-width: 1440px)
{
#nav{ margin-right: 0;}
#s_pro ul li .btn_arr2{ width: 4.5rem;}
#s_pro ul li .sort{ padding-right: 5rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#s_pro{background-size: auto 32rem !important;}
#nav ul li h3{ font-size: .875rem;}
#nav{ margin-right: 0;}
}
@media (max-width: 1360px)
{
.video_txt{ right: 2rem;}
}
@media (max-width: 1280px)
{
}
@media (max-width: 1200px)
{
.video_txt{ width: 100%; position: static; background-size: 100% 100% !important;}
#nav{ margin-right:1.5rem;}
#header{ display:none;}
#m_header{ display:block; }
#nav_btn_box{ display: block;}
body{ padding-top: 4.5rem;}
.web{ display:none;}
.wap{ display:block;}
.online_q{ display:none;}
.n_nav {float: none;}
#n_banner{ height: 14rem;}
.list_box_04 li a .con{ padding:0 0 0 1.5rem}
.n_news_detail .left{ width:100%; padding:0}
.n_news_detail .right{ display:none}
.list_box_11 li .box .img .top{font-size: 11px;line-height: 1.25;padding: 0 8px;}
.n_service .fl01 .content .left{ display:none}
.n_service .fl01 .content .right{ display:none}
.n_service .fl01 .content .center{ width:100%}
.n_service .fl01 .content.ar_web{ display:none}
.n_service .fl01 .content.ar_wap{ display:block}
.list_box_11{margin: 0 -.5rem;}
.list_box_11 li{width:33.333333%;margin: .75rem 0;padding: 0 .5rem;}
.list_box_11 li .box .line{width: 1rem;background: url(../images/line_j.png) center no-repeat;}
.list_box_12 li .box .line{transform: rotateY(180deg) translateY(-50%);}
.list_box_11 li .box{ padding:.375rem}
.list_box_11 li .box .shuzi{opacity:1;visibility:visible;width: 28px;height: 28px;line-height: 26px;font-size: 14px;margin-top: -.75rem;}
.list_box_11 li .box .img .top{opacity:1;visibility:visible;background: #014590;}
.m{ padding:0 15px}
}
@media (max-width: 1100px)
{
}
/*==========================导航和banner变成手机模式============================*/
@media (max-width: 992px)
{
#s_news .bd ul li{ width: 50% !important;}
#s_news .bd ul { display: flex; flex-wrap: wrap; }
.foot_nav{ display: none;}
#foot .fr{ flex-grow: 1;}
.s_foot_link{ flex-grow: 0 !important;}
.list_box_04 li{ width:100%}
.list_box_peixun li a .img_box{ width: 100%;}
.list_box_peixun li a .con{width: 100%;padding: 1rem 15px 0;}
.list_box_peixun li a::before{ left: 0; transform: skewX(0) translateX(0);}
.list_box_peixun li:nth-child(2n) a::before{ right: 0; transform: skewX(0) translateX(0);}
.list_box_peixun li:nth-child(2n) a .img_box{ order: 0;}
.list_box_peixun li a .con .zuixin .zuixin_box{margin-right: -15px;}
.list_box_peixun li:nth-child(2n) a .con .zuixin{ justify-content: flex-end;}
.list_box_peixun li:nth-child(2n) a .con .zuixin .zuixin_box{background: url(../images/zuixin_bg.png) center no-repeat;padding: 0 0 0 1rem;margin-right: -15px;}
.list_box_peixun li{ margin-bottom: 1.5rem;}
.list_box_peixun li a .img_box h6{ margin-top:.5rem}
.list_box_peixun{ margin-bottom:0}
.list_box_06 li{ width:50%}
.list_box_08{ padding:0 15px; margin-bottom:1.5rem}
.list_box_08 li{ margin-bottom:1.25rem}
.list_box_08 li a .img{ width:100%; }
.list_box_08 li a .con{ width:100%; padding:3rem 1.25rem}
.list_box_08 li:nth-child(2n) a .img{ order:0}
.n_erji{ margin-bottom:2rem}
.list_box_08 li a .con p{ margin:1rem 0 1.5rem}
.list_box_08 li a .con h5{ font-size:1.375rem}
.list_box_n_news li:nth-child(1){ width:100%}
.list_box_n_news li{ width:50%}
.n_product_detail .fl01 .content .fl001 .left{ width:100%; padding:0}
.n_product_detail .fl01 .content .fl001 .right{ width:100%; padding:0 0 0}
.n_product_detail .fl01 .content{padding:1.5rem;top: -1rem;margin-bottom: -1rem;}
}
@media (min-width:481px) and (max-width:992px)
{ 
}
@media (max-width: 860px)
{
.n_about .fl01 .m .left{ width:100%; padding:0 0 2.5rem}
.n_about .fl01 .m .right{ width:100%}
}
@media (max-width: 768px)
{
.pad_top{ padding-top:2.5rem !important;}
.pad_bot{ padding-bottom:2.5rem !important;}
.xs_jianju{ margin-left:-5px !important; margin-right: -5px !important;}
.xs_jianju li{ padding-left:5px !important; padding-right:5px !important;}
.m{ padding: 0 30px;}
.pad_aside{ padding-left:1rem; padding-right:1rem;}
.n_article .ar_article{ padding-bottom:10px !important;}
.ar_article table{ width:100% !important;}
.ar_article table td,.ar_article table th{ padding:3px 2px !important; font-size:10px !important; font-weight:normal !important; width:auto !important; height:auto !important;}
.ar_article table td *,.ar_article table th *{ padding:3px 2px !important; font-size:10px !important; font-weight:normal !important; padding:0 !important;}
.n_banner{ height:15rem}
.n_banner h3{ font-size:1.75rem}
.n_about .fl01{ padding:3rem 0 3rem}
.n_about .fl02{ padding:3rem 0}
.list_box_01{ padding:0}
.list_box_01 li h3 img{ max-height:7rem}
.title002 h3{ font-size:1.75rem !important}
.mianbao{ padding:1.5rem 0 2rem}
.list_box_03 li{ width:50%}
.n_about .fl03{ padding:3rem 0}
.title002{ margin-bottom:2rem}
.pages .box a{font-size:11px;margin:0 2px;min-width: 2.125rem;}
.pages .box a span{padding: 0 0rem;}
.list_box_04 li{ margin-bottom:1.25rem}
.list_box_04 li a .img{width: 100%;height:10.5rem;}
.list_box_04 li a .img img{ max-height:10.5rem}
.list_box_04 li a .con{width: 100%;padding: 1rem 0 0;text-align: center;justify-content: center;}
.list_box_04 li a{padding:1.75rem 1.25rem;flex-wrap: wrap;}
.mianbao{ display:none}
.list_box_04 li a .con h5{ margin-bottom:0}
.list_box_04 li a .con .btn_xq{ margin:0 auto; display:none}
.n_zizhi{ padding:3rem 0}
.list_box_05 li a .top .box{ width:35%; padding:0 0 0 1rem}
.list_box_05 li a .top .box .btn_xq{ width:4.625rem}
.n_case{ padding:3rem 0}
.list_box_06{ margin:0 -5px; margin-top:2rem}
.list_box_06 li{padding:0 5px;width: 100%;}
.list_box_06 li .txt{ padding: 1.5rem 10px;}
.list_box_07 li .img img{height: 12rem;width: auto;}
.list_box_07 .owl-nav .owl-prev, .list_box_07 .owl-nav .owl-next{ width:2.75rem; height:2.75rem}
.list_box_07 .owl-nav{ margin:2rem 0 0}
.n_case_detail{ padding:3rem 0}
.n_case_detail .title004 h3{ font-size:1.5rem}
.list_box_n_news li{ width:100%}
.n_news{ padding:3rem 0}
.news_botom ul{ margin:2rem 0 0}
.n_news_detail{ padding:3rem 0 0}
.n_news_detail .ar_title h3{ font-size:1.5rem}
.fenxiang_box1{ display:none}
.news_botom ul li a{ height:5rem}
.n_contact .fl01 .content .top{ position:relative; background:#014590; padding:2.5rem 0}
.n_contact .fl01 .content .top .box{ width:100%}
.n_contact .fl01 .content .top .box dl{ max-width:100%}
.n_contact .fl01{ padding:3rem 0}
.n_contact .fl02{ padding:3rem 0}
#miso_map{ height:20rem}
.n_liuyan form .box, .list_box_n_contact li .img .box_table{ width:100%}
.list_box_n_contact{ display:block}
.list_box_n_contact li{ width:100%; text-align:center; margin-bottom:1.255rem}
.list_box_n_contact li .img{ height:120px;}
.list_box_n_contact li .img img{ max-width:120px; max-height:120px;}
.n_contact .fl02 .title002 .rr{ width:100%; margin:1rem 0 0}
.n_contact .fl02 .title002{ margin-bottom:2rem}
.n_liuyan .messlist{ margin-bottom:1rem}
.n_erji1{ margin:2rem 0 0}
.n_product_detail .fl01 .content .fl002{ margin:2rem 0 0; padding:2rem 0 0}
.n_product_detail .fl01 .content .fl002 h3{font-size: 1.375rem;margin-bottom:1.5rem;}
.n_product_detail .fl01 .content .fl003{ margin:2rem 0 0; padding:2rem 0 0}
.n_product_detail .fl01 .content .fl003 .title002 p a{ display:block}
.title002 h3{font-size:1.5rem !important;margin-bottom: 1rem;}
.list_box_10{ margin:0 -5px}
.list_box_10 li{ padding:0 5px}
.list_box_10 li a .con h5{font-size: 1rem;}
.list_box_10 li a .con{ padding:1.5rem 1rem 2rem}
.list_box_10 li a .con p{ margin:.5rem 0 1.5rem}
.n_product_detail .fl02{ padding:3rem 0}
.n_product_detail .fl01 .content .fl001 .right h3{ font-size:1.625rem}
.n_service .fl01{ padding:3rem 0}
.list_box_11 li .box .line{ background-size:10px auto}
.list_box_n_news li a .con h5{ height:auto; max-height:3.75rem}
.n_erji1 li .btn_xq{ padding:0 1rem}
#s_jishu ul li .txt{left: 0;right: 0;position:relative;top: 0;}
#s_jishu ul li .img{ display:none}
}
@media (max-width: 480px)
{
.m{ padding: 0 15px;}
#s_jishu ul li a{ padding: 2.5rem 1.5rem;}
#s_jishu ul li span{ font-size: 1.25rem;}
#s_jishu ul li font{ width:2.5rem; height: 2.5rem; line-height: 2.5rem;}
#s_jishu ul li font img{ display: inline-block;}
#s_jishu ul li .txt svg{ width: 1.5rem; height: 1.5rem;}
.copyright .m{ display: block; }
.copyright .fl{ float: none;}
.s_foot_link{ width: 100%; float: none; margin-top: 10px;}
.copyright{ line-height: 2rem;}
.foot_ewm { margin-left: 1rem;}
#s_case ul li .txt{ padding: 0.5rem 0px;}
#s_wenhua .slick_arrow_right{ margin-top: 0;}
#s_pro ul li .btn_arr2{ }
#s_video .box{ padding-top: 4rem;}
.video_txt { padding: 3rem 2rem;}
.bg-cover{ top: 1rem; background-size: contain !important;}
#s_video .img .mask font{ width: 3rem; height: 3rem;}
.btn_arr{ margin-top: 2rem;}
#banner .m{ padding-bottom: 5rem;}
#s_wenhua{ padding-top: 1rem;}
#s_wenhua .hd{ padding: 2rem 1rem;}
#s_wenhua .left{ width: auto; height: auto; float: none; padding-bottom: 2.5rem;}
#s_wenhua .left span{ font-size: 1.75rem;}
#s_wenhua .right{ width: auto; height: auto; float: none;}
#s_wenhua .right li .img{ height: auto;}
.btn_ts{ margin-top: 2rem;}
#s_pro ul li h5{ padding-bottom: 1rem;  }
.s_hd h3{ font-size: 1.75rem;}
.tc_shipin{ width: 95%; }
.tc_shipin .tc_close{ width: 2.5rem; height: 2.5rem; background: #5e5e5e; right: 0; top: -3rem; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
#banner li .img{height: calc(65vh - 10rem);}
#banner .slickdotbox{ bottom: 4.5rem;}
#s_jishu{ margin-top: -3rem;}
#s_jishu ul li:hover .btn_arrow{transform: translateY(-0px);
-webkit-transform: translateY(-0px);
-moz-transform: translateY(-0px);
-ms-transform: translateY(-0px);
-o-transform: translateY(-0px);}
.s_wenhua_nav{ margin-bottom: 0 !important;}
#s_wenhua .hd .dotbox{ display: none;}
#s_case ul li .txt h5{ white-space: normal; }
#s_case ul li .txt p{ display: none;}
#s_case ul li .txt .btn_xq{ display: none;}
#s_news .bd ul li .txt{ padding: 2rem 1rem;}
#s_news .bd ul li .txt{ height: 12rem;}
#s_news .bd ul li .txt p{ margin-bottom: 1.5rem;}
#s_pro{background-size: auto 33rem !important; padding-bottom: 0 !important;}
#s_news .bd ul li .mask{padding: 0 1rem;
padding-top: 3rem;
padding-bottom: 1.875rem;}
#s_news .bd ul li .mask h5{ white-space: normal;}
#banner .btn_ts {
font-size: .9375rem;
width: 9.1875rem;
height: 2.75rem;
line-height: 2.75rem;}
#s_jishu ul li h3{ font-size: 1.375rem;}
}
